Adobe ActionScript SecurityErrorEvent Security Bypass Vulnerability

Solution:
Adobe has released updates to address these issues. Please see the references for more information.


Adobe Flash Player 9.0.31.0

Adobe Flash Player 8.0.34.0

Adobe Flash Player 8.0.35.0

Adobe Flash Player 9.0.48.0

Adobe Flash Player 7

Adobe Flash Player 9

Adobe Flash Player 7.0.69.0

Adobe Flash Player 9.0.28.0

Adobe Flash Player 9.0.115.0

Adobe Flash Player 9.0.45.0

Turbolinux FUJI 0

Adobe Flash Player 7.0.70.0

Adobe Flash Player 9.0.47.0

Adobe Flash Player 9.0.124 .0


 

Privacy Statement
Copyright 2010, SecurityFocus